.saving-family-section {
    margin-bottom: 80px;
}

.saving-family-section .row {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}

.saving-family-section .row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
}

.saving-family-section .col-12 {
    width: 100%;
}

.saving-family-left .theme-btn {
    margin-top: 20px;
}

@media (min-width: 768px) {
    .saving-family-section .row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .saving-family-section .col-12 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .saving-family-section .col-md-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    .saving-family-right {
        margin-top: 15px;
    }
}

@media (max-width: 991px) {
    .saving-family-section {
        margin-bottom: 60px;
    }
}

@media (max-width: 767px) {
    .saving-family-section {
        margin-bottom: 50px;
    }
    .saving-family-section .col-12+.col-12 {
        margin-top: 20px;
    }
    .saving-family-left .theme-btn {
        margin-top: 10px;
    }
}